<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Hola mundo</title>
    </head>
    <body>
        <form action="/action_page.php">
            <fieldset>
                <legend>Ficha de la pelicula</legend>
                <label for="tname">Título</label>
                <input type="text" id="tname" name="tname"><br>
                <label for="dname">Director</label>
                <input type="text" id="dname" name="dname"><br>
                <label for="fdate">Fecha de estreno: </label>
                <input type="date" id="fdate" name="fdate"><br>
                <label for="poster">Póster: </label>
                <input type="file" id="poster" name="poster"><br>
                <label for="version">Versión:</label><br>
                <label for="imax">IMAX</label>
                <input type="checkbox" id="imax" name="version" value="IMAX">
                <label for="v3d">3D</label>
                <input type="checkbox" id="v3d" name="version" value="3D">
                <label for="fullhd">Full HD</label>
                <input type="checkbox" id="fullhd" name="version" value="Full HD"><br>
                <label for="clasifica">Clasificación:</label><br>
                <input type="radio" id="tp" name="clasifica" value="TP">
                <label for="tp">TP</label>
                <input type="radio" id="c12" name="clasifica" value="+12">
                <label for="c12">+12</label>
                <input type="radio" id="c15" name="clasifica" value="+15">
                <label for="c15">+15</label>
                <input type="radio" id="c18" name="clasifica" value="+18">
                <label for="c18">+18</label>
            </fieldset>
            <fieldset>
                <legend>Ficha de proyección</legend>
                <label for="sala">Sala: </label>
                <input list="sala">
                <datalist id="sala">
                    <option value="Cine de barrio">
                    <option value="Cines Yelmo">
                    <option value="Cinesa">
                    <option value="Cines Full HD">
                </datalist><br>
                <textarea name="sinopsis" rows="10" cols="70">Escribe una breve sínopsis</textarea><br>
                
                
            </fieldset>
        </form>
    </body>
</html>